Bug 760842 - (Zanata-1.4.4) Zanata 1.4.4 release tracking bug
Zanata 1.4.4 release tracking bug
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Deployment (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: Sprint-30
: ---
Assigned To: zanata-dev-internal
Ding-Yi Chen
: Tracking
Depends On: 759359 759994 760390
Blocks: 756230
  Show dependency treegraph
 
Reported: 2011-12-07 00:27 EST by Sean Flanigan
Modified: 2012-05-10 02:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 02:14:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sean Flanigan 2011-12-07 00:27:13 EST

    
Comment 1 Ding-Yi Chen 2011-12-12 22:26:51 EST
All blocker bugs are verified.

Note You need to log in before you can comment on or make changes to this bug.